<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <title>Черный чай</title>
  <link rel="stylesheet" href="../styles/all.css"/>
</head>
<body>
<div class="container">
  <header>
    <div class="brand">
      <img src="../src/tea.png" alt="tea-logo"/>
      <h1 class="brand-text">Блог о чае</h1>
    </div>
    <div class="menuBlock">
      <ul class="menuItems">
        <li class="linkItem">
          <a href="/">Главная</a>
        </li>
        <li class="linkItem">
          <a href="#">Статьи</a>
        </li>
        <li class="linkItem">
          <a href="#">Контакты</a>
        </li>
      </ul>
    </div>
  </header>
  <div class="content">
    <div class="cards">
      <article>
        <h2 class="title">
          О зеленом чае
        </h2>
        <div class="description">
          Зелёный чай — чай, подвергнутый минимальной ферментации (окислению).

          И зелёный, и чёрный чай получают из листьев одного и того же чайного куста, однако различными способами. Зелёный чай предварительно часто фиксируется паром температуры 170—180 °C; окисление продолжается не более двух дней, после чего обычно прекращается нагревом (традиционно в горшках, как принято в Китае, или под паром, как принято в Японии) или вообще не проводится. Чай оказывается окислен на 3—12 %.

          Многочисленные восточноазиатские сорта зелёного чая обладают заметными различиями, обусловленными условиями выращивания, сбора и обработки чайных листьев[1]. Зелёный чай происходит из Китая[2] и традиционно популярен в Азии (в Японии, Корее, на Ближнем Востоке). В более западных странах, где традиционно преобладает чёрный чай, рост популярности зелёного чая пришёлся на конец XX века.

          <table border="1">
            <caption>Тест таблицы</caption>
            <tr>
              <th>Россия</th>
              <th>США</th>
              <th>Европа</th>
              <th>Тест</th>
            </tr>
            <tr><td>34,5</td><td>3,5</td><td>36</td><td>23</td></tr>
            <tr><td>35,5</td><td>4</td><td>36⅔</td><td>23–23,5</td></tr>
            <tr><td>36</td><td>4,5</td><td>37⅓</td><td>23,5</td></tr>
            <tr><td>36,5</td><td>5</td><td>38</td><td>24</td></tr>
            <tr><td>37</td><td>5,5</td><td>38⅔</td><td>24,5</td></tr>
            <tr><td>38</td><td>6</td><td>39⅓</td><td>25</td></tr>
            <tr><td>38,5</td><td>6,5</td><td>40</td><td>25,5</td></tr>
            <tr><td>39</td><td>7</td><td>40⅔</td><td>25,5–26</td></tr>
            <tr><td>40</td><td>7,5</td><td>41⅓</td><td>26</td></tr>
            <tr><td>40,5</td><td>8</td><td>42</td><td>26,5</td></tr>
            <tr><td>41</td><td>8,5</td><td>42⅔</td><td>27</td></tr>
            <tr><td>42</td><td>9</td><td>43⅓</td><td>27,5</td></tr>
            <tr><td>43</td><td>9,5</td><td>44</td><td>28</td></tr>
            <tr><td>43,5</td><td>10</td><td>44⅔</td><td>28–28,5</td></tr>
            <tr><td>44</td><td>10,5</td><td>45⅓</td><td>28,5–29</td></tr>
            <tr><td>44,5</td><td>11</td><td>46</td><td>29</td></tr>
            <tr><td>45</td><td>11,5</td><td>46⅔</td><td>29,5</td></tr>
            <tr><td>46</td><td>12</td><td>47⅓</td><td>30</td></tr>
            <tr><td>46,5</td><td>12,5</td><td>48</td><td>30,5</td></tr>
            <tr><td>47</td><td>13</td><td>48⅔</td><td>31</td></tr>
            <tr><td>48</td><td>13,5</td><td>49⅓</td><td>31,5</td></tr>
          </table>
          <hr/>
          <span>Список</span>
          <ul>
            <li>
              Ещё один тестик
            </li>
            <li>
              Ещё один тестик
            </li>
            <li>
              Ещё один тестик
            </li>
          </ul>
          <ol>
            <li>
              Ещё один тестик
            </li>
            <li>
              Ещё один тестик
            </li>
            <li>
              Ещё один тестик
            </li>
          </ol>
        </div>

      </article>
    </div>
  </div>
  <footer class="content">
    <h3>Контактная информация</h3>
    <div class="cards">
      <ul>
        <li>
          <a href="mailto:dse405@list.ru">Отправить письмо на Email</a>
        </li>
        <li>
          <a href="#">Телефон</a>
        </li>
      </ul>
      <ul>
        <li>
          <a href="https://www.google.com/">Google</a>
        </li>
        <li>
          <a href="https://yandex.ru">Yandex</a>
        </li>
      </ul>
    </div>
  </footer>
</div>
</body>
</html>